# _HasActor
<span class="source-link">[[Source]](src/serialise/_test.md#L193)</span>
```pony
class ref _HasActor
```

## Constructors

### create
<span class="source-link">[[Source]](src/serialise/_test.md#L193)</span>


```pony
new iso create()
: _HasActor iso^
```

#### Returns

* [_HasActor](serialise-_HasActor.md) iso^

---

## Public fields

### var x: [_EmptyActor](serialise-_EmptyActor.md) tag
<span class="source-link">[[Source]](src/serialise/_test.md#L194)</span>



---

